免费教程┆免费渲染┆免费模型免费软件┆下载中心┆ 资源QQ群┆学习QQ群 ┆在线课堂

3dmax吧

Vray渲染疑难 为什么同时安装二个VRAY版本不能用?3DMAX能同时安装二个VR吗?
2019-03-03 10:45:04   来源:   评论:0 点击:

问题:“Vray渲染疑难 为什么同时安装二个VRAY版本不能用?3DMAX能同时安装二个VR吗?”,请看回答,您也可以参与回复喔。
Vray渲染疑难  为什么同时安装二个VRAY版本不能用?3DMAX能同时安装二个VR吗?已经安装了VRAY3.0,安装3.4就安装不了,是怎么回事啊,是要卸载3.0吗?求大神指点



回答:
一个渲染器只能对应1个max版本,比如说你安装的2014版本的3.0,就不能再安装2014版本的3.4,不然会有冲突就算安装成功打开MAX都会出错。打不开的。

不能同时安装二个VR


相关热词搜索:

上一篇:Vray渲染疑难 VR白膜渲染场景亮度刚好,到材质渲染的时候场景会变暗,要怎么解决
下一篇:Vray渲染疑难 在3dmax如何渲染才能更快?渲染慢为什么?




版权声明:除本站原创外,本站提供的教程和资源均收集整理自网络,其版权归原始作者或原始出处所有!如有侵权请联系管理员删除(QQ:735017475)

本站提供的所有教程及模型素材等资料均用于免费分享,但是不可以盗链本站图片,也不可用于任何商业应用,否则后果自负.

版权所有:3dmax吧设计网(www.3dmax8.com)申请友情链接QQ:735017475,要求百度PR4以上。

湘ICP备05001069号-1 3DMAX吧(since-2002)